<edmx:Edmx xmlns:edmx="http://schemas.microsoft.com/ado/2007/06/edmx" Version="1.0">
<edmx:DataServices xmlns:m="http://schemas.microsoft.com/ado/2007/08/dataservices/metadata" m:DataServiceVersion="1.0">
<Schema xmlns="http://schemas.microsoft.com/ado/2008/09/edm" Namespace="sapbyd">
<EntityType xmlns:sap="http://www.sap.com/Protocols/SAPData" Name="RPSCMINVV02_Q0001QueryResult" sap:semantics="aggregate" sap:label="Inventory Report">
<Key>
<PropertyRef Name="ID"/>
</Key>
<Property Name="CCO_UUID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Company ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TCO_UUID"/>
<Property Name="CCUSTODIAN_UUID" Type="Edm.String" Nullable="true" sap:label="Party ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TCUSTODIAN_UUID"/>
<Property Name="CDISPLAY_UOM" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Alternative Quantity UoM ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TDISPLAY_UOM"/>
<Property Name="CEXP_DATE" Type="Edm.String" Nullable="true" MaxLength="30" sap:label="Expiry date time ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CIML_UUID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Storage Location ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TIML_UUID"/>
<Property Name="CINB_DEL_ID" Type="Edm.String" Nullable="true" MaxLength="35" sap:label="Inbound Delivery ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CINSPECTION_IND" Type="Edm.Boolean" Nullable="true" sap:label="Inspection ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CINV_STOCK_STATUS_CODE" Type="Edm.String" Nullable="true" MaxLength="2" sap:label="Inventory Stock Status Code ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TINV_STOCK_STATUS_CODE"/>
<Property Name="CINV_TYPE" Type="Edm.String" Nullable="true" MaxLength="1" sap:label="Inventory Type ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TINV_TYPE"/>
<Property Name="CISTOCK_TYPE" Type="Edm.String" Nullable="true" MaxLength="2" sap:label="Identified Stock Type ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TISTOCK_TYPE"/>
<Property Name="CISTOCK_UUID" Type="Edm.String" Nullable="true" sap:label="Identified Stock ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TISTOCK_UUID"/>
<Property Name="CLAST_COUNT_DATE" Type="Edm.String" Nullable="true" MaxLength="30" sap:label="Last Count Date ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CLAST_PICKUP_DT" Type="Edm.String" Nullable="true" MaxLength="30" sap:label="Last Pick-Up Date ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CLAST_PUTAWAY_DT" Type="Edm.String" Nullable="true" MaxLength="30" sap:label="Last Put-Away Date ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CLOG_AREA_UUID" Type="Edm.String" Nullable="true" sap:label="Logistics Area ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TLOG_AREA_UUID"/>
<Property Name="CLU_QUANTITY_UOM" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="Logistics Unit Quantity UoM ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TLU_QUANTITY_UOM"/>
<Property Name="CLU_UUID" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Logistics Unit ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TLU_UUID"/>
<Property Name="CMATERIAL_UUID" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Material ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TMATERIAL_UUID"/>
<Property Name="CON_HAND_STOCK_UOM" Type="Edm.String" Nullable="true" MaxLength="3" sap:label="On-Hand Stock UoM ID" sap:aggregation-role="dimension" sap:filterable="true" sap:text="TON_HAND_STOCK_UOM"/>
<Property Name="COUT_DEL_ID" Type="Edm.String" Nullable="true" MaxLength="35" sap:label="Outbound Delivery ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="COWNER_UUID" Type="Edm.String" Nullable="true" sap:label="Owner ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TOWNER_UUID"/>
<Property Name="CPROD_CAT_UUID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Product Category ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TPROD_CAT_UUID"/>
<Property Name="CPRS_VER_UUID" Type="Edm.String" Nullable="true" MaxLength="40" sap:label="Product Specification ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TPRS_VER_UUID"/>
<Property Name="CRESTRICTED_IND" Type="Edm.Boolean" Nullable="true" sap:label="Restricted ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="CSITE_UUID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Site ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TSITE_UUID"/>
<Property Name="CSPA_UUID" Type="Edm.String" Nullable="true" MaxLength="20" sap:label="Supply Planning Area ID" sap:aggregation-role="dimension" sap:filterable="true" sap:filter-restriction="multi-value" sap:text="TSPA_UUID"/>
<Property Name="CWAR_ORD_ID" Type="Edm.String" Nullable="true" MaxLength="35" sap:label="Warehouse Order ID ID" sap:aggregation-role="dimension" sap:filterable="true"/>
<Property Name="FCLU_QUANTITY" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Logistics Unit Quantity Formatted"/>
<Property Name="FCON_HAND_STOCK" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="On-Hand Stock Formatted"/>
<Property Name="FCQUALITY_STOCK" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Inspection Stock Formatted"/>
<Property Name="FCRESTRICTED_STOCK" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Restricted Stock Formatted"/>
<Property Name="FCTIME_TO_EXPIRE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Number of Days to Expire Formatted"/>
<Property Name="FCUN_RESTRICTED_STOCK" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Un-Restricted Stock Formatted"/>
<Property Name="KCLU_QUANTITY" Type="Edm.Decimal" Nullable="true" Precision="17" Scale="0" sap:label="Logistics Unit Quantity" sap:filterable="true" sap:text="FCLU_QUANTITY" sap:aggregation-role="measure"/>
<Property Name="KCON_HAND_STOCK" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="On-Hand Stock" sap:filterable="true" sap:text="FCON_HAND_STOCK" sap:aggregation-role="measure"/>
<Property Name="KCQUALITY_STOCK" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="Inspection Stock" sap:filterable="true" sap:text="FCQUALITY_STOCK" sap:aggregation-role="measure"/>
<Property Name="KCRESTRICTED_STOCK" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="Restricted Stock" sap:filterable="true" sap:text="FCRESTRICTED_STOCK" sap:aggregation-role="measure"/>
<Property Name="KCTIME_TO_EXPIRE" Type="Edm.Decimal" Nullable="true" Precision="17" Scale="0" sap:label="Number of Days to Expire" sap:filterable="true" sap:text="FCTIME_TO_EXPIRE" sap:aggregation-role="measure"/>
<Property Name="KCUN_RESTRICTED_STOCK" Type="Edm.Decimal" Nullable="true" Precision="31" Scale="14" sap:label="Un-Restricted Stock" sap:filterable="true" sap:text="FCUN_RESTRICTED_STOCK" sap:aggregation-role="measure"/>
<Property Name="TCO_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Company Text"/>
<Property Name="TCUSTODIAN_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Party Text"/>
<Property Name="TDISPLAY_UOM" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Alternative Quantity UoM Text"/>
<Property Name="TIML_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Storage Location Text"/>
<Property Name="TINV_STOCK_STATUS_CODE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Inventory Stock Status Code Text"/>
<Property Name="TINV_TYPE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Inventory Type Text"/>
<Property Name="TISTOCK_TYPE" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Identified Stock Type Text"/>
<Property Name="TISTOCK_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Identified Stock Text"/>
<Property Name="TLOG_AREA_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Logistics Area Text"/>
<Property Name="TLU_QUANTITY_UOM" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Logistics Unit Quantity UoM Text"/>
<Property Name="TLU_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Logistics Unit Text"/>
<Property Name="TMATERIAL_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Material Text"/>
<Property Name="TON_HAND_STOCK_UOM" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="On-Hand Stock UoM Text"/>
<Property Name="TOWNER_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Owner Text"/>
<Property Name="TPROD_CAT_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Product Category Text"/>
<Property Name="TPRS_VER_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Product Specification Text"/>
<Property Name="TSITE_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Site Text"/>
<Property Name="TSPA_UUID" Type="Edm.String" Nullable="true" MaxLength="60" sap:label="Supply Planning Area Text"/>
<Property Name="PARA_DATE" Type="Edm.DateTime" Nullable="true" sap:label="Expiry date" sap:filterable="true" sap:selection-type="interval" sap:selection="true"/>
<Property Name="TotaledProperties" Type="Edm.String" sap:aggregation-role="totaled-properties-list"/>
<Property Name="ID" Type="Edm.String" Nullable="false"/>
</EntityType>
<EntityContainer Name="ana_businessanalytics_analytics" m:IsDefaultEntityContainer="true">
<EntitySet xmlns:sap="http://www.sap.com/Protocols/SAPData" Name="RPSCMINVV02_Q0001QueryResults" EntityType="sapbyd.RPSCMINVV02_Q0001QueryResult" sap:creatable="false" sap:deletable="false" sap:updatable="false" sap:searchable="false" sap:is-thing-type="false" sap:semantics="aggregate" sap:label="Inventory Report"/>
<FunctionImport Name="Logoff" ReturnType="Edm.String" m:HttpMethod="POST"/>
</EntityContainer>
</Schema>
</edmx:DataServices>
</edmx:Edmx>